Package: sasm

Scenario: cross_unstable_main_amd64
Date: 2024-02-27 05:00:02

Architectures: arm64

Summary: conflict between libstdc++6:$host and libstdc++6:$build; unsatisfied dependency on pandoc-data (< 3.1.3.~)

Conjunction of multiple reasons:

  1. src:sasm (3.14.0+ds-1) [PTS] [ctrl]
       ↓ qtbase5-dev
    qtbase5-dev (5.15.10+dfsg-7) [PTS] [ctrl]
       ↓ libqt5xml5 (= 5.15.10+dfsg-7)
    libqt5xml5 (5.15.10+dfsg-7) [PTS] [ctrl]
       ↓ libstdc++6 (>= 11)
       ↓ pandoc
    pandoc (3.1.3+ds-2) [PTS] [ctrl]
       ↓ liblua5.4-0:amd64 (>= 5.4.6)
    liblua5.4-0 (5.4.6-3) [PTS] [ctrl]
       ↓ libstdc++6:amd64 (>= 4.1.1)
    libstdc++6:$host (14-20240221-2.1) [PTS] [ctrl]
    libstdc++6:$build (14-20240201-3) [PTS] [ctrl]
    CONFLICT
  2. src:sasm (3.14.0+ds-1) [PTS] [ctrl]
       ↓ pandoc
    pandoc (3.1.3+ds-2) [PTS] [ctrl]
       ↓ pandoc-data (< 3.1.3.~)
    MISSING

Architectures: mips64el, s390x

Summary: conflict between libstdc++6:$build and libstdc++6:$host; unsatisfied dependency on pandoc-data (< 3.1.3.~)

Conjunction of multiple reasons:

  1. src:sasm (3.14.0+ds-1) [PTS] [ctrl]
       ↓ pandoc
    pandoc (3.1.3+ds-2) [PTS] [ctrl]
       ↓ liblua5.4-0:amd64 (>= 5.4.6)
    liblua5.4-0 (5.4.6-3) [PTS] [ctrl]
       ↓ libstdc++6:amd64 (>= 4.1.1)
       ↓ qtbase5-dev
    qtbase5-dev (5.15.10+dfsg-7) [PTS] [ctrl]
       ↓ libqt5xml5 (= 5.15.10+dfsg-7)
    libqt5xml5 (5.15.10+dfsg-7) [PTS] [ctrl]
       ↓ libstdc++6 (>= 11)
    libstdc++6:$build (14-20240221-2.1) [PTS] [ctrl]
    libstdc++6:$host (14-20240201-3) [PTS] [ctrl]
    CONFLICT
  2. src:sasm (3.14.0+ds-1) [PTS] [ctrl]
       ↓ pandoc
    pandoc (3.1.3+ds-2) [PTS] [ctrl]
       ↓ pandoc-data (< 3.1.3.~)
    MISSING